# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000B14
# resource alias of this part: "stock_L_exhaust_pipe3"

render		0x00000B20
mesh		0x00000B1F
click		0x00000B1B

category	1

render		0x0000CFA6	-1.089 -0.243  0.659	0.000 0.000 0.000  flame	
flags		256


slot		 0.000  0.000  0.000 	 0.000  0.000  0.000	1
attach		0x00000112 18

eof
